es-MX:
  javascripts:
    cancel: 
    confirm_dialog: "¿Estás seguro?"
    confirm_unload: 
    create: 
    delete: Borrar
    ignore: Ignorar
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: "¿Ignorar a este usuario?"
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: "y"
    comma: ","
    edit: Editar
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: hace
      prefixFromNow: dentro de
      suffixAgo: 
      suffixFromNow: desde ahora
      inPast: 
      seconds: menos de un minuto
      minute: un minuto aproximadamente
      minutes:
        other: "%d minutos"
      hour: una hora aproximadamente
      hours:
        other: "%d horas aproximadamente"
      day: un día
      days:
        other: "%d días"
      month: un mes aproximadamente
      months:
        other: "%d meses"
      year: un año aproximadamente
      years:
        other: "%d años"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Mi actividad
    my_stream: Entrada
    my_aspects: Mis aspectos
    publisher:
      near_from: 'Publicado desde: <%= location %>'
      option: 
      add_option: 
      question: 
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Añadir contacto
      select_aspects: Seleccionar aspectos
      all_aspects: Todos los aspectos
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Has dejado de compartir con <%= name %>.
      started_sharing_with: "¡Has comenzado a compartir con <%= name %>!"
      error: No se pudo empezar a compartir con <%= name %>. ¿Le estás ignorando?
      error_remove: No se pudo eliminar a <%= name %> del aspecto.
      toggle:
        zero: Elige los aspectos
        one: En un aspecto
        other: En <%= count %> aspectos
    show_more: mostrar más
    failed_to_post_message: "¡No se pudo publicar el mensaje!"
    failed_to_remove: "¡Se produjo un error al eliminar la entrada!"
    comments:
      show: mostrar todos los comentarios
      hide: ocultar comentarios
      no_comments: Aún no hay comentarios.
    reshares:
      successful: "¡La publicación se compartió exitosamente!"
      post: "¿Compartir la publicación de <%= name %>?"
    aspect_navigation:
      select_all: Marcar todos
      deselect_all: Desmarcar todos
      no_aspects: No hay aspectos seleccionados
      add_an_aspect: "+ Añadir un aspecto"
    getting_started:
      hey: "¡Hola, <%= name %>!"
      no_tags: "¡Eh, no has seguido ninguna etiqueta! ¿Deseas continuar de todas formas?"
      alright_ill_wait: Muy bien, esperaré.
      preparing_your_stream: Preparando tu entrada personalizada…
    photo_uploader:
      upload_photos: 
      looking_good: "¡Ah, te ves increíble!"
      completed: "<%= file %> completado"
      error: Ocurrió un problema al cargar el archivo <%= file %>
      invalid_ext: El archivo {file} tiene una extensión inválida. Solo las extensiones
        {extensions} están permitidas.
      size_error: El archivo {file} es demasiado grande, el tamaño máximo de un archivo
        es {sizeLimit}.
      empty: El archivo {file} está vacío, por favor selecciona los archivos nuevamente
        sin incluir este.
    tags:
      wasnt_that_interesting: 'Muy bien, supongo que #<%= tagName %> no era tan interesante…'
    people:
      not_found: y nadie fue encontrado…
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: 
      mark_unread: 
    stream:
      hide: Ocultar
      public: Público
      limited: Limitado
      like: Me gusta
      unlike: No me gusta
      reshare: Volver a compartir
      comment: Comentar
      original_post_deleted: La publicación original fue eliminada por el autor
      show_nsfw_post: Mostrar publicación
      show_nsfw_posts: Mostrar todo
      hide_nsfw_posts: Ocultar publicaciones no aptas para todo público
      follow: Seguir
      unfollow: Dejar de seguir
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: 
      no_posts_yet: 
      likes:
        zero: Le gusta a <%= count %> personas
        one: Le gusta a una persona
        other: Le gusta a <%= count %> personas
      reshares:
        zero: Compartido <%= count %> veces
        one: Compartido una vez
        other: Compartido <%= count %> veces
      more_comments:
        zero: Mostrar <%= count %> comentarios más
        one: Mostrar un comentario más
        other: Mostrar <%= count %> comentarios más
      followed_tag:
        title: "#Etiquetas seguidas"
        add_a_tag: Añadir una etiqueta
        follow: Seguir
      tags:
        follow: 'Seguir #<%= tag %>'
        following: 'Siguiendo #<%= tag %>'
        stop_following: 'Dejar de seguir #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Inicio
      profile: Perfil
      contacts: Contactos
      settings: Preferencias
      help: Ayuda
      admin: Administrador
      moderator: 
      log_out: Salir
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Notificaciones
      conversations: 
      search: Buscar
      recent_notifications: Notificaciones recientes
      mark_all_as_read: Marcar todo como leído
      view_all: Ver todo
      close: cerrar
    viewer:
      reshared: Compartido
    poll:
      vote: 
      go_to_original_post: 
      original_post: 
      result: 
      show_result: 
      close_result: 
      your_vote: 
